*{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif;}

#wrapper {
width:960px;
margin:10px auto 0 auto;
}

#header {
padding-top:20px;
background-color:#FFFFFF;
}

#main_content p {
font-size:14px;
padding-left:60px;
}

.regions {
width:318px;
float:left;
padding-bottom:20px;
border-right:1px solid #ccc;
border-left:1px solid #fff;
}

.regions2 {
width:638px;
float:left;
padding-bottom:20px;
border-right:1px solid #fff;
border-left:1px solid #fff;
}

.waikatosplit {
	width:318px;
	display:inline;
	float:left;	
}

.regions:hover {
background-color:#F7F7F7;
width:318px;
border-right:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
cursor:pointer;
}

.regions2:hover {
background-color:#F7F7F7;
width:638px;
border-right:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
cursor:pointer;
}

.regions img, .regions2 img {
margin:4px 0 10px 70px;
border:4px solid #ccc;
}

#exception {
width:960px;
text-align:center;
border-bottom:1px solid #ccc;
margin-bottom:20px;
}

#exception p {
font-size:12px;
padding:10px 0;
color:#626064;
}

.infodiv {
width:620px;
float:left;
padding-bottom:2px;
border-right:1px solid #fff;
border-left:1px solid #fff;
}

.infosplit {
	width:198px;
	display:inline;
	float:left;
}

.mapdiv {
width:320px;
height:320px;
float:left;
padding-bottom:2px;
background-color:#999999;
border:2px solid #ccc;
}

.infodiv img {
margin:4px 0 10px 20px;
border:4px solid #ccc;
}

#main_content .infodiv p {
font-size:16px;
padding-left:26px;
}

.prices {
width:318px;
float:left;
height:120px;
margin:20px 0 0 0;
background-color:#F7F7F7;
border-top:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
}

.prices:hover {
background-color:#fff;
}


#main_content .prices p {
font-size:18px;
padding:10px 0 10px 30px;
color:#626064;
}

#main_content .prices p span {
font-size:14px;
}

h1 {
padding:10px 0 0px 60px;
color: #FF3030;
}

h1 a {
color: #FF3030;
text-decoration:none;
}

h1 a:hover {
text-decoration:underline;
}

h2 {
padding:6px 0 6px 20px;
color: #000;
background-color:#F7F7F7;
border-top:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
margin-top:10px;
}

h3 {
padding:10px 0 0px 20px;
color: #FF3030;
}

p.mail {
color:#000;

}

p.mail a{
color:#FF3030;font-size:12px;
}

p.back {
color:#000;
padding:20px 0 0 0;
margin-left:-35px;
}

p.back a{
color:#FF3030;
text-decoration:none;
}

.clear {
clear:both;
}

#footer {
border-top:6px solid #FF3030;
padding-top:6px;
}

#footer p {
font-size:10px;
padding:6px;
}